CRAN Package Check Results for Package spFSR

Last updated on 2024-06-13 18:50:09 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.0.4 12.88 117.68 130.56 OK
r-devel-linux-x86_64-debian-gcc 2.0.4 0.23 1.78 2.01 ERROR
r-devel-linux-x86_64-fedora-clang 2.0.4 169.43 OK
r-devel-linux-x86_64-fedora-gcc 2.0.4 161.79 OK
r-devel-windows-x86_64 2.0.4 12.00 105.00 117.00 OK
r-patched-linux-x86_64 2.0.4 12.43 114.47 126.90 OK
r-release-linux-x86_64 2.0.4 12.47 113.38 125.85 OK
r-release-macos-arm64 2.0.4 53.00 OK
r-release-macos-x86_64 2.0.4 93.00 OK
r-release-windows-x86_64 2.0.4 13.00 106.00 119.00 OK
r-oldrel-macos-arm64 2.0.4 53.00 OK
r-oldrel-macos-x86_64 2.0.4 88.00 OK
r-oldrel-windows-x86_64 2.0.4 15.00 122.00 137.00 OK

Check Details

Version: 2.0.4
Check: package dependencies
Result: ERROR Package required but not available: ‘ggplot2’ Package suggested but not available for checking: ‘caret’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc